path: /build/build/iwl5000-ucode-sys-firmware-2-8.83.5.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/iwl5000-ucode:2 -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/iwl5000-ucode:2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/iwl5000-ucode && luet-portage --dir
    /pkgdir/iwl5000-ucode sys-firmware/iwl5000-ucode:2 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: iwl5000-ucode
    version: 8.83.5.1
    category: sys-firmware-2
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Intel (R) Wireless WiFi Link 5100/5300 ucode
    uri:
    - http://linuxwireless.org/en/users/Drivers/iwlwifi
    license: ipw3945
    buildtimestamp: 2023-09-15 22:04:12.650977991 +0000 UTC m=+74.378582383
    labels:
      IUSE: kernel_linux
      RDEPEND: '!=sys-firmware/iwl5000-ucode-8.83.5.1'
      emerge.packages: sys-firmware/iwl5000-ucode:2
      kit: core-hw-kit
      original.package.name: sys-firmware/iwl5000-ucode
      original.package.slot: "2"
      original.package.version: 8.83.5.1-r1
    treedir: /build/packages
  package_dir: /pkgdir/iwl5000-ucode
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8bfa40ef1126e94acf6565c553f5ec09f3cb1e3976988bf7adb7d1f548da3752
compressiontype: zstd
files:
- lib/firmware/iwlwifi-5000-5.ucode
- usr/share/doc/iwl5000-ucode-8.83.5.1-r1/README.iwlwifi-5000-ucode.bz2
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/BUILD_TIME
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/CATEGORY
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/CBUILD
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/CFLAGS
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/CHOST
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/CONTENTS
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/COUNTER
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/CXXFLAGS
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/DEFINED_PHASES
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/DESCRIPTION
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/EAPI
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/FEATURES
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/HOMEPAGE
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/INHERITED
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/IUSE
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/KEYWORDS
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/LDFLAGS
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/LICENSE
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/PF
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/RDEPEND
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/SIZE
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/SLOT
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/USE
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/environment.bz2
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/iwl5000-ucode-8.83.5.1-r1.ebuild
- var/db/pkg/sys-firmware/iwl5000-ucode-8.83.5.1-r1/repository
package_cacheimage: ""
runtime:
  name: iwl5000-ucode
  version: 8.83.5.1
  category: sys-firmware-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Intel (R) Wireless WiFi Link 5100/5300 ucode
  uri:
  - http://linuxwireless.org/en/users/Drivers/iwlwifi
  license: ipw3945
  labels:
    IUSE: kernel_linux
    RDEPEND: '!=sys-firmware/iwl5000-ucode-8.83.5.1'
    emerge.packages: sys-firmware/iwl5000-ucode:2
    kit: core-hw-kit
    original.package.name: sys-firmware/iwl5000-ucode
    original.package.slot: "2"
    original.package.version: 8.83.5.1-r1
